## libhostfile-manager-perl 0.09

=== debian/changelog ===
libhostfile-manager-perl (0.09-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:19:13 +0000

libhostfile-manager-perl (0.09-2) unstable; urgency=medium

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse

  [ Jonas Smedegaard ]
  * add patch to adjust test count
    to align with Test::NoWarnings 1.06;
    closes: bug#993397, thanks to Niko Tyni
  * tighten build-dependency on libtest-nowarnings-perl
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 11)
  * update watch file: mention gbp --uscan in usage comment
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Sep 2021 20:08:52 +0200

libhostfile-manager-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:53 +0100

libhostfile-manager-perl (0.09-1) unstable; urgency=low

  * Initial packaging release.
    Closes: Bug#916437. Thanks to David Seaward.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Dec 2018 13:28:31 +0100
