=== debian/control ===
Source: libhostfile-manager-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 debhelper-compat (= 13),
 libfile-slurp-perl,
 libmoose-perl,
 libterm-clui-perl,
 libtest-class-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-most-perl <!nocheck>,
 libtest-nowarnings-perl (>= 1.06) <!nocheck>,
Testsuite: autopkgtest-pkg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhostfile-manager-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhostfile-manager-perl
Homepage: https://metacpan.org/release/Hostfile-Manager
Rules-Requires-Root: no

Package: libhostfile-manager-perl
Architecture: all
Depends:
 libfile-slurp-perl,
 libmoose-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: manage a hostfile by composing multiple fragments into a whole
 Hostfile::Manager is a Perl library
 providing functions to read hostfile fragments
 and add them to a unified hostfile like /etc/hosts.

Package: hostfiles
Architecture: all
Depends:
 libhostfile-manager-perl,
 libterm-clui-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: simple script to manage multiple sets of hostfiles
 hostfiles is a command-line tool
 which will read the hostfile fragments
 specified to be enabled from /etc/hostfiles/<fragment_name>
 and add them to /etc/hosts.
 .
 It will remove any fragments from /etc/hosts
 that are specified to be disabled.
