=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# fix interpreter path
execute_before_dh_install:
	perl -i -pe 's,^#!\s*\K(?:/usr/bin/env\s+)?perl,/usr/bin/perl,' \
	  debian/tmp/usr/bin/*
